## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface SizesEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Implementing Classes:
  Image

    public interface SizesEntity

extends Entity

Method Summary
`java.util.List<Size>` `getSizes()`
`void` `setSizes(java.util.List<Size> sizes)`

Method Detail

### getSizes

    java.util.List<Size> getSizes()

### setSizes

    void setSizes(java.util.List<Size> sizes)

Copyright © 2013 dontdrinkandroot. All Rights Reserved.